import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PageBabylonStartComponent } from './page-babylon-start.component';

describe('PageBabylonStartComponent', () => {
  let component: PageBabylonStartComponent;
  let fixture: ComponentFixture<PageBabylonStartComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [PageBabylonStartComponent]
    });
    fixture = TestBed.createComponent(PageBabylonStartComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
